## Sixthhokage1's kobopatch config
version: 4.35.20400
#in: src/latest-elipsa.zip
in: src/latest-clara2e.zip
out: out/KoboRoot.tgz
log: out/log.txt
patchFormat: kobopatch

patches:
  src/nickel.yaml: usr/local/Kobo/nickel
  src/libadobe.so.yaml: usr/local/Kobo/libadobe.so
  src/libnickel.so.1.0.0.yaml: usr/local/Kobo/libnickel.so.1.0.0
  src/librmsdk.so.1.0.0.yaml: usr/local/Kobo/librmsdk.so.1.0.0

## Patch overrides
overrides:
  src/nickel.yaml:
      Show all games: yes
      Dictionary pop-up - increase available text area: yes
  src/libadobe.so.yaml:
  src/libnickel.so.1.0.0.yaml:
      Always show confirmation dialog before upgrading: yes
      Allow showing info panel on random screensaver: yes
      Don't uppercase header/footer text: yes
      Shorten dictionary entry not found message: yes
      Swap reading header/footer: yes
      FeatureSettings - ExportHighlights: yes
      FeatureSettings - BookSpecificStats: yes
      Un-Force user font-family in KePubs: yes
  src/librmsdk.so.1.0.0.yaml:

## Additional files
files:
  # Anti-adware/malware hosts file
  # https://github.com/StevenBlack/hosts
  pkg/adblock-hosts/hosts.txt: etc/hosts
  
  # Fonts
  pkg/fonts/Symbola-Regular.otf: mnt/onboard/fonts/Symbola-Regular.otf
  pkg/fonts/AtkinsonHyperlegible/AtkinsonHyperlegible-Bold.otf: mnt/onboard/fonts/AtkinsonHyperlegible-Bold.otf
  pkg/fonts/AtkinsonHyperlegible/AtkinsonHyperlegible-BoldItalic.otf: mnt/onboard/fonts/AtkinsonHyperlegible-BoldItalic.otf
  pkg/fonts/AtkinsonHyperlegible/AtkinsonHyperlegible-Italic.otf: mnt/onboard/fonts/AtkinsonHyperlegible-Italic.otf
  pkg/fonts/AtkinsonHyperlegible/AtkinsonHyperlegible-Regular.otf: mnt/onboard/fonts/AtkinsonHyperlegible-Regular.otf

